AnsweredAssumed Answered

CCES 2.6.0.0 project -> 2.7.0.0 won't compile, Add-Ins missing

Question asked by misterdsp on Dec 7, 2017
Latest reply on Dec 13, 2017 by Kader.M

Uninstalled CCES 2.6.0.0, installed 2.7.0.0. Started a new project and Imported a project created in 2.6.0.0. The imported project is missing the Add-Ins (e.g. SRU configurator). It won't build in 2.7.0.0, seems to be looking for something on a 2.6.0.0 path that no longer exists. Try to add Add-Ins, and the list is empty. The Installation Details say they have been installed to CCES.

 

How to fix this CCES upgrade debacle?

 

CCES Installation Details

 

CCES project - no Add-Ins available

Outcomes